MONGOC_WRITE_CONCERN_COPY(3)

NAME
mongoc_write_concern_copy() - Performs a deep copy of write_concern.

SYNOPSIS

mongoc_write_concern_t *
mongoc_write_concern_copy (const mongoc_write_concern_t *write_concern);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

DESCRIPTION

Performs a deep copy of write_concern \&.

RETURNS

Returns a newly allocated copy of write_concern that should be freed with mongoc_write_concern_destroy(3) when no longer in use.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.